Subject: Re: Freshdesk uploading issue.
From: Colby Nestor <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: dan <[email-masked]>
Date: Tue, 4 Feb 2020 07:24:57 -0500

Hey,

Thank you very much! If you have any other trouble with the systems please
let us know.

Thanks again!

On Tue, Feb 4, 2020, 5:14 AM Pritish Nandi <[email-masked]> wrote:

> Hi Dan,
>
> Thank you for checking on this. I have not had any error since we last
> spoke on this. So I do not have a screenshot or video to share with. I
> generally feel it has nothing to do with Freshdesk and it if our firewall
> settings. I did speak to the IT guy and he might have fixed it. I will get
> back to you if I come across this again.
>
> Thank you.
>
> Regards,
> Pritish
>
> ------------------------------
> *From: *"dan" <[email-masked]>
> *To: *"Pritish Nandi" <[email-masked]>
> *Cc: *"Colby Nestor" <[email-masked]>
> *Sent: *Monday, February 3, 2020 10:20:29 PM
> *Subject: *Freshdesk uploading issue.
>
> Hey Pritish,
>
> I have brought this up with Colby and he has asked for the following so
> that he can submit it to Freshdesk.
>
> "Hey is there any way I could get some screenshots of the errors they're
> getting? A good description or a video of the steps they're taking to
> upload the docs would be helpful as well."
>
> Please reply to this email with this information as Colby has been CC'd.
>
> Thank you.
>
> Cheers,
> Dan
>
>